Loading...
Searching...
No Matches
Opm::UDQParams Class Reference

## Public Member Functions

| UDQParams (const Deck &deck)
bool | reseed () const
int | rand_seed () const noexcept
void | reseedRNG (int seed)
double | range () const noexcept
double | undefinedValue () const noexcept
double | cmpEpsilon () const noexcept
std::mt19937 & | sim_rng ()
std::mt19937 & | true_rng ()
bool | operator== (const UDQParams &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static UDQParams | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/UDQ/UDQParams.hpp
- opm/input/eclipse/Schedule/UDQ/UDQParams.cpp